body{font-family: Verdana, Arial, sans-serif; background-color:#FFFFFF;margin-left:0px;margin-top:0px;
scrollbar-base-color: #006699;scrollbar-face-color: #efefef; scrollbar-track-color: #efefef; 
scrollbar-highlight-color: #dee3e7; scrollbar-3dlight-color: #006699;scrollbar-shadow-color: #dee3e7; 
scrollbar-darkshadow-color: #006699; scrollbar-arrow-color: #006699;
}

.apice{vertical-align: super;font-size: 9px;}
.testo10{color:#000000;font-family:Verdana,Tahoma,Arial,sans-serif;font-size:10px;font-weight:normal}
.testo10arancio{color:#E1451E;font-family:Verdana,Tahoma,Arial,sans-serif;font-size:10px;font-weight:normal}
.testo10bianco{color:#FFFFFF;font-family:Verdana,Tahoma,Arial,sans-serif;font-size:10px;font-weight:normal}
.testo10blue{color:#4682B4;font-family:Verdana,Tahoma,Arial,sans-serif;font-size:10px;font-weight:normal}
.testo10errore{color:#FF0000;font-family:Verdana,Tahoma,Arial,sans-serif;font-size:10px;font-weight:normal}
.testo10grigio{color:#808080;font-family:Verdana,Tahoma,Arial,sans-serif;font-size:10px;font-weight:normal}

.testo11{color:#000000;font-family:Verdana,Tahoma,Arial,sans-serif;font-size:11px;font-weight:normal}
.testo11arancio{color:#E1451E;font-family:Verdana,Tahoma,Arial,sans-serif;font-size:11px;font-weight:normal}
.testo11bianco{color:#FFFFFF;font-family:Verdana,Tahoma,Arial,sans-serif;font-size:11px;font-weight:normal}
.testo11errore{color:#FF0000;font-family:Verdana,Tahoma,Arial,sans-serif;font-size:11px;font-weight:normal}
.testo11grigio{color:#808080;font-family:Verdana,Tahoma,Arial,sans-serif;font-size:11px;font-weight:normal}

.testo12{color:#000000;font-family:Verdana,Tahoma,Arial,sans-serif;font-size:12px;font-weight:normal}

.testob10{color:#000000;font-family:Verdana,Tahoma,Arial,sans-serif;font-size:10px;font-weight:bold}
.testob10bianco{color:#FFFFFF;font-family:Verdana,Tahoma,Arial,sans-serif;font-size:10px;font-weight:bold}
.testob10errore{color:#FF0000;font-family:Verdana,Tahoma,Arial,sans-serif;font-size:10px;font-weight:bold}

.testob11{color:#000000;font-family:Verdana,Tahoma,Arial,sans-serif;font-size:11px;font-weight:bold}
.testob11bianco{color:#FFFFFF;font-family:Verdana,Tahoma,Arial,sans-serif;font-size:11px;font-weight:bold}
.testob11errore{color:#FF0000;font-family:Verdana,Tahoma,Arial,sans-serif;font-size:11px;font-weight:bold}

.testob12{color:#000000;font-family:Verdana,Tahoma,Arial,sans-serif;font-size:12px;font-weight:bold}

.testoNews{color: #2F4F4F;font-size:12px;font-weight:normal}

.textBox{border:1px solid #000000;font-size:11px}

.titoletto{color:#CC3300;font-family:Verdana,Tahoma,Arial,sans-serif;font-size:11px;font-weight:bold}

.uppercase{text-transform: uppercase}

.jiustify{text-align: justify;}

.link10blue		{font-family:Verdana,Tahoma,Arial,sans-serif; font-size:10px; color:#4682B4;}
	A.link10blue				{text-decoration: none;}
	A.link10blue:hover		{text-decoration:underline; color:#CC3300;}

.menuIE{
	color:#000000;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:10px;
	margin-bottom:3pt;
	margin-top:3pt;
	text-decoration:none
}
.menuIEb{
	color:#000000;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:bold;
	margin-bottom:2pt;
	margin-top:2pt;
	text-decoration:none
}
.menuNN{
	color:#000000;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	margin-bottom:3pt;
	margin-top:3pt;
	text-decoration:none
}
.menuNNb{
	color:#000000;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:13px;
	font-weight:bold;
	margin-bottom:2pt;
	margin-top:2pt;
	text-decoration:none
}

.PageTitle {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color:#FFFFFF;
	height:16px;
   width: 600px;
	background: #8296AA;
	border-width: 1px;
   border-color: #43607C;
   border-style: solid;
}

.KeyWord {
	font-family: Verdana, Arial, sans-serif;
	font-size:11px; font-weight: bold;
	color: #43607C;
	}
.KeyWordBig {
	font-family: Verdana, Arial, sans-serif;
	font-size:14px;
	font-weight: bold;
	color: #43607C;
}

	
.NewsTitles{
	font-size:12px; font-weight: bold; color: #43607C;
}

.Reference{
	font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #778899;
}

.ReferenceBooks{
	font-size: 10px; font-style: italic; color: #778899;
}

.SideBlockHeading {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color:#FFFFFF;
	height:18px;
	background: #5C7093;
}

.SideBlock {
	font-family: Verdana, Arial, sans-serif;
	font-size:11px;
	color: #003366;
    border-width: 1px;
    border-color: #43607C;
    border-style: solid;
	 background-color: #CCD9E5;
	 }
.BannerDx {
	font-family: Verdana, Arial, sans-serif;
	font-size:11px;
    border-width: 1px;
    border-color: #43607C;
    border-style: solid;
	 }
.Locations {
	font-family: Verdana, Arial, sans-serif;
	font-size:11px; color:#808080
	}

.LocationHeader {
	font-weight: bold;
	color: #43607C;
	}
	
A.LocationLink			{text-decoration: none; color: #43607C;}
A.LocationLink:hover	{text-decoration:underline; color:#CC3300;}
A.link10arancio{ font-size: 10px; color:#E1451E;text-decoration:underline}
A.link10arancio:hover{background-color:#E1451E;color:#FFFFFF;text-decoration:none}
A.link11arancio{ font-size: 11px; color:#E1451E;text-decoration:underline}
A.link11arancio:hover{background-color:#E1451E;color:#FFFFFF;text-decoration:none}

.TrainingBlock{
		font-family: Verdana, Arial, sans-serif; font-size:11px; color: #003366;
		border-width: 1px; border-color: #43607C; border-style: solid;  
		background: #FFFFE0;
		vertical-align: top;
	}

.TrainingHeader{
		font-size:12px; font-weight: bold; color: #003366;
	}

TABLE.BoxArchivio {
	background: #efefef;
	border: 1px solid #8296AA;
	font-size: 11px;
}

TH.BoxArchivio {
	background: #DEE3E7;
	font-size: 11px;
	font-weight: bold;
	border-bottom: 1px solid #8296AA;
}

TD.Dettaglio {
	border: 1px solid #43607C;
	font-size: 11px;
	width: 600px;
	}
